/* CSS Document */

#keyimg{
	background: url("../mg_seminar/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01{
	margin-bottom: 150px;
}


#s01 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 80px;
}

#s01 h2 small,
#s01 h2 span{
	display: block;
}

#s01 h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#s01 h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}

#s01 .box_rap01{
	width: 1100px;
	margin: auto;
	margin-bottom: 50px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 50px;
}

#s01 .box_rap01 h3{
	font-size: 25px;
	color: #59B200;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-bottom: 25px;
}

#s01 .rap{
		display: flex;
	justify-content: space-between;
}

#s01 .box_rap01 .box{
	width: 750px;
}

#s01 .box_rap01 .box p{
	margin-bottom: 25px;
	font-size: 15px;
	line-height: 180%;
	color: #333;
}

#s01 .box_rap01 .box p b{
	font-weight: bold;
}

#s01 .rap .img.obj01{
	border: 1px solid #000;
}

#s01 .box_rap02{
	width: 1100px;
	margin: auto;
	margin-bottom: 50px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 50px;
}

#s01 .box_rap02 h3{
	font-size: 25px;
	color: #59B200;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-bottom: 25px;
}

#s01 .box_rap02 p{
		margin-bottom: 25px;
	font-size: 15px;
	line-height: 180%;
	color: #333;
}

#s01 .box_rap03{
	width: 1100px;
	margin: auto;
	margin-bottom: 50px;
}

#s01 .box_rap03 h3{
	font-size: 35px;
	color: #59B200;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-bottom: 25px;
	line-height: 53px;
}

#s01 .box_rap03 h3 img{
	margin-left: 25px;
}

#s01 .box_rap03 p{
		margin-bottom: 25px;
	font-size: 15px;
	line-height: 180%;
	color: #333;
}

#s01 .box_rap03 .img{
	padding-top: 35px;
	margin-bottom: 100px;
}

#s01 .box_rap03 .btn a{
	display: block;
	width: 390px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: url("../mg_seminar/img/icon02.webp") 320px 20px no-repeat #59B200;
	color: #fff;
}

#s01 .box_rap03 ul{
	padding-top: 35px;
}

#s01 .box_rap03 li{
	margin-bottom: 10px;
}

#s01 .box_rap03 li span{
	 background:linear-gradient(transparent 60%, #bbb 60%);
}


#s02{
	margin-bottom: 100px;
}

#s02 h2{
	text-align: center;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 80px;
}

#s02 h2 small,
#s02 h2 span{
	display: block;
}

#s02 h2 small{
	font-size: 18px;
	margin-bottom: 15px;
}

#s02 h2 span{
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
}


#s02 .box_rap{
	width: 1100px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
}

#s02 .box_rap .box{
	width: 750px;
}

#s02 .box_rap .box hr{
	width: 40px;
	border-bottom: 10px solid #59B200;
	margin-bottom: 15px;
}

#s02 .box_rap .box h3{
	background: url("../mg_seminar/img/icon04.jpg") left top no-repeat;
	padding-top: 45px;
		font-size: 25px;
	color: #FF4D4D;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	margin-bottom: 25px;
}

#s02 .box_rap .box dl{
	font-size: 15px;
	line-height: 180%;
	margin-bottom: 30px;
	color: #333;
}

#s02 .box_rap .box dd{
	display: list-item;
	list-style-type: disc;
	margin-left: 15px;
}

#s02 .box_rap .box .f18{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	line-height: 160%;
	margin-bottom: 80px;
}

#s02 .box_rap .img2 ul{
	padding-top: 25px;
}

#s02 .box_rap .img2 ul li{
	margin-bottom: 30px;
}

#s02 .btn a{
	display: block;
	width: 780px;
	height: 150px;
	line-height: 150px;
	padding-right: 100px;
	margin: auto;
	text-align: center;
	background: url("../mg_seminar/img/icon03.webp") 700px 40px no-repeat #59B200;
	color: #fff;
	font-size: 25px;
}